% --- Source file: IN.power.Rd ---
\name{IN.power}
\alias{IN.power}
\docType{package}
\title{
 An R package (beta version) to estimate the number of susceptibility SNPs and power of future studies
}
\description{
This function uses the effect sizes for a set of known susceptibility SNPs and the power of detection of these SNPs from the original
discovery samples to obtain an estimate of the total number of underlying susceptibility SNPs for that trait and the distribution of their
effect sizes. The function can further use the estimated number of loci and distribution of effect sizes to evaluate the power for discovery
of a future GWAS study (up to three-stage).
}
%\details{}
%\references{ }
\author{Ju-Hyun Park <prkj3@mail.nih.gov>}
\keyword{package}